/*---RESET---*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none; }

body {
  font-family: sans-serif; }

/*------VARIABLES-------*/
/*@import "./base/operaciones.scss";
@import "./components/main.scss";
@import "./components/footer.scss";*/
/*-----HEADER WITH BOOTSTRAP------*/
img {
  width: 100px;
  height: 100px; }

header {
  position: sticky;
  top: 0;
  z-index: 1; }

.navbar-color {
  background-color: #c40c0c; }

.menu {
  display: flex;
  justify-content: space-between; }

header nav div ul li a {
  border-radius: 10px; }

header nav div ul li a:hover {
  background-color: #ff6500; }

.nav-item {
  color: #000000; }

.boton {
  color: #000000;
  border: 1px solid black;
  border-radius: 5px;
  padding: 5px; }

.boton:hover {
  background-color: #ff6500; }

.letra {
  color: #ffffff; }

/*--------MAIN---------*/
.sport {
  width: 100%;
  height: 500px;
  text-align: center;
  background-image: url(../img/deportivo3.avif);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed; }
  .sport marquee {
    background-color: #ff6500;
    text-decoration: none;
    color: black;
    font-size: 15px;
    word-spacing: 10px; }

.Grids {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  grid-auto-rows: 150px;
  align-items: center;
  margin: 150px;
  gap: 150px; }
  @media screen and (max-width: 670px) {
    .Grids {
      margin-left: auto;
      margin-right: auto;
      max-width: 20rem; } }
  .Grids div {
    margin: 20px;
    -webkit-box-shadow: 10px 10px 38px 5px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 10px 10px 38px 5px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 38px 5px rgba(0, 0, 0, 0.498); }
    .Grids div img {
      width: 250px;
      height: 250px; }

.productos h2 {
  background-color: #ff6500;
  text-align: center;
  padding: 10px;
  text-transform: uppercase;
  color: white; }

.productos .productos-cont {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  padding-bottom: 20px; }
  .productos .productos-cont div {
    border: 3px gray solid;
    width: 300px;
    height: 330px;
    text-align: center;
    margin: 20px auto 0;
    padding-bottom: 30px;
    font-size: 20px;
    border-radius: 10px;
    -webkit-box-shadow: 10px 10px 38px 5px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 10px 10px 38px 5px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 38px 5px rgba(0, 0, 0, 0.498);
    transition: witdh 0.5s, height 0.5s, margin 0.5s ease;
    background-color: #ff8a08; }
    .productos .productos-cont div:hover {
      margin: 0 auto; }
    .productos .productos-cont div img {
      width: 200px;
      height: 200px; }
    .productos .productos-cont div h3 {
      margin-bottom: 20px;
      font-size: 18px; }
    .productos .productos-cont div a {
      border-radius: 10px;
      background-color: #070707;
      text-decoration: none;
      color: white;
      padding: 6px;
      font-size: 15px; }
      .productos .productos-cont div a:hover {
        background-color: #ff6500; }

.FIXED a img {
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 20px;
  right: 20px; }

.FIXED2 a img {
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 80px;
  right: 20px; }

.FIXED3 a img {
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 145px;
  right: 20px; }

/*----------FOOTER SCSS----------*/
.footer {
  background-color: #ffc100;
  padding: 40px 0; }
  .footer .container {
    max-width: 1200px;
    margin: 0 auto; }
    .footer .container .footer-row {
      display: flex;
      flex-wrap: wrap; }
      @media (max-width: 991px) {
        .footer .container .footer-row {
          text-align: center; } }
      .footer .container .footer-row .footer-links {
        width: 25%;
        padding: 15px; }
        @media (max-width: 991px) {
          .footer .container .footer-row .footer-links {
            width: 100%;
            margin-bottom: 30px; } }
        .footer .container .footer-row .footer-links h4 {
          font-size: 20px;
          color: #080808;
          margin-bottom: 25px;
          margin-left: 25px;
          font-weight: 400;
          border-bottom: 2px solid #000000;
          display: inline-block;
          padding-bottom: 10px; }
        .footer .container .footer-row .footer-links ul li a {
          font-size: 18px;
          text-decoration: none;
          color: #000000;
          display: block;
          margin-bottom: 10px;
          transition: all .3s ease; }
          .footer .container .footer-row .footer-links ul li a:hover {
            color: #ff8a08;
            padding-left: 3px; }
        .footer .container .footer-row .footer-links .social-link a {
          display: inline-block;
          min-height: 40px;
          width: 40px;
          background-color: rgba(61, 58, 58, 0.2);
          margin: 0 10px 10px 0;
          text-align: center;
          line-height: 40px;
          border-radius: 50%;
          color: #ffffff;
          transition: all .5s ease;
          margin-left: 15px; }
        .footer .container .footer-row .footer-links .social-link :hover {
          background-color: #ff8a08; }

.copyrit {
  border-top: 2px solid black;
  text-align: center;
  padding-top: 20px; }

/*-----------PAGES DE COMPRAS-------------*/
.Compras {
  display: flex;
  justify-content: space-around;
  margin-bottom: 20px; }
  .Compras .slide {
    flex: 1;
    margin-left: 150px;
    z-index: 0; }
    @media screen and (max-width: 1000px) {
      .Compras .slide {
        margin-left: 20px;
        width: 400px;
        height: 400px; } }
  .Compras .carusel div img {
    width: 650px;
    height: 650px; }
    @media screen and (max-width: 1000px) {
      .Compras .carusel div img {
        width: 400px;
        height: 400px;
        max-width: 500px; } }
    @media screen and (max-width: 860px) {
      .Compras .carusel div img {
        width: 300px;
        height: 300px;
        max-width: 500px; } }
    @media screen and (max-width: 670px) {
      .Compras .carusel div img {
        width: 350px;
        height: 350px; } }
    @media screen and (max-width: 400px) {
      .Compras .carusel div img {
        width: 250px;
        height: 250px;
        padding-top: 100px; } }
  .Compras .container-info-producto {
    flex: 1;
    display: flex;
    flex-direction: column;
    padding-left: 120px;
    padding-right: 120px; }
    @media screen and (max-width: 1000px) {
      .Compras .container-info-producto {
        padding-left: 20px;
        padding-right: 20px; } }
    @media screen and (max-width: 670px) {
      .Compras .container-info-producto {
        padding-left: 20px;
        padding-right: 20px; } }
    .Compras .container-info-producto .container-price {
      padding-bottom: 20px;
      border-bottom: 1px solid #e4e4e4;
      display: flex;
      align-items: center;
      justify-content: space-between; }
      .Compras .container-info-producto .container-price span {
        font-size: 25px;
        font-weight: 300;
        margin-top: 15px; }
        @media screen and (max-width: 860px) {
          .Compras .container-info-producto .container-price span {
            font-size: 15px;
            font-weight: 300;
            margin-top: 10px; } }
        @media screen and (max-width: 670px) {
          .Compras .container-info-producto .container-price span {
            font-size: 13px;
            font-weight: 200;
            margin-top: 10px; } }
        @media screen and (max-width: 450px) {
          .Compras .container-info-producto .container-price span {
            font-size: 8px;
            font-weight: 100;
            margin-top: 10px; } }
      @media screen and (max-width: 500px) {
        .Compras .container-info-producto .container-price i {
          font-size: 10px; } }
      @media screen and (max-width: 450px) {
        .Compras .container-info-producto .container-price i {
          font-size: 8px; } }
  .Compras .container-details-product {
    padding: 10px 0; }
    .Compras .container-details-product .form-group {
      display: flex;
      align-items: center;
      gap: 20px;
      margin-bottom: 15px; }
      .Compras .container-details-product .form-group label {
        width: 100px;
        color: #222;
        font-weight: 700; }
        @media screen and (max-width: 860px) {
          .Compras .container-details-product .form-group label {
            width: 80px;
            color: #222;
            font-weight: 500; } }
        @media screen and (max-width: 670px) {
          .Compras .container-details-product .form-group label {
            font-size: 13px;
            font-weight: 200;
            margin-top: 10px; } }
        @media screen and (max-width: 500px) {
          .Compras .container-details-product .form-group label {
            font-size: 10px;
            font-weight: 200;
            margin-top: 10px; } }
      .Compras .container-details-product .form-group select {
        width: 300px;
        border: none;
        padding: 12px 15px;
        background-color: #f7f7f7;
        outline: none;
        color: #666; }
        @media screen and (max-width: 860px) {
          .Compras .container-details-product .form-group select {
            width: 200px;
            border: none;
            padding: 10px;
            background-color: #f7f7f7;
            outline: none;
            color: #666; } }
        @media screen and (max-width: 670px) {
          .Compras .container-details-product .form-group select {
            width: 150px;
            border: none;
            padding: 10px;
            font-size: 10px;
            background-color: #f7f7f7;
            outline: none;
            color: #666; } }
        @media screen and (max-width: 500px) {
          .Compras .container-details-product .form-group select {
            width: 100px;
            border: none;
            padding: 10px;
            font-size: 6px; } }
    .Compras .container-details-product .btn-clean {
      border: none;
      background: none;
      color: #666;
      margin-left: 120px;
      cursor: pointer; }
      @media screen and (max-width: 860px) {
        .Compras .container-details-product .btn-clean {
          border: none;
          background: none;
          color: #666;
          margin-left: 100px;
          cursor: pointer; } }
      @media screen and (max-width: 670px) {
        .Compras .container-details-product .btn-clean {
          border: none;
          background: none;
          color: #666;
          margin-left: 100px;
          cursor: pointer;
          font-size: 10px; } }
      @media screen and (max-width: 500px) {
        .Compras .container-details-product .btn-clean {
          font-size: 6px; } }
    .Compras .container-details-product :hover {
      color: #ff8a08; }
  .Compras .container-add-cart {
    display: flex;
    gap: 20px;
    padding-bottom: 30px;
    border-bottom: 1px solid #e4e4e4; }
    .Compras .container-add-cart .container-quantity {
      position: relative; }
      .Compras .container-add-cart .container-quantity input {
        background-color: #f7f7f7;
        border: none;
        padding: 10px;
        width: 60px;
        height: 100%;
        color: #666;
        font-weight: 500; }
        @media screen and (max-width: 860px) {
          .Compras .container-add-cart .container-quantity input {
            background-color: #f7f7f7;
            border: none;
            padding: 7px;
            width: 55px;
            height: 100%;
            color: #666;
            font-weight: 400; } }
  @media screen and (max-width: 860px) and (max-width: 670px) {
    .Compras .container-add-cart .container-quantity input {
      background-color: #f7f7f7;
      border: none;
      padding: 7px;
      width: 50px;
      height: 100%;
      color: #666;
      font-weight: 400; } }
  @media screen and (max-width: 860px) and (max-width: 500px) {
    .Compras .container-add-cart .container-quantity input {
      font-size: 10px;
      width: 40px; } }
  @media screen and (max-width: 860px) and (max-width: 500px) {
    .Compras .container-add-cart .container-quantity input {
      font-size: 7px;
      width: 30px; } }
        .Compras .container-add-cart .container-quantity input .input-quantity::-webkit-inner-spin-button,
        .Compras .container-add-cart .container-quantity input .input-quantity::-webkit-outer-spin-button {
          -webkit-appearance: none;
          appearance: none; }
        .Compras .container-add-cart .container-quantity input :focus {
          outline: none; }
      .Compras .container-add-cart .container-quantity .btn-increment-decrement {
        display: flex;
        flex-direction: column;
        position: absolute;
        top: 10px;
        right: 10px; }
        @media screen and (max-width: 860px) {
          .Compras .container-add-cart .container-quantity .btn-increment-decrement {
            display: flex;
            flex-direction: column;
            position: absolute;
            top: 5px;
            right: 5px; } }
        @media screen and (max-width: 670px) {
          .Compras .container-add-cart .container-quantity .btn-increment-decrement {
            display: flex;
            flex-direction: column;
            position: absolute;
            top: 5px;
            right: 5px; } }
        .Compras .container-add-cart .container-quantity .btn-increment-decrement i {
          font-size: 11px;
          color: #666;
          cursor: pointer; }
          @media screen and (max-width: 860px) {
            .Compras .container-add-cart .container-quantity .btn-increment-decrement i {
              font-size: 12px;
              color: #666;
              cursor: pointer; } }
  @media screen and (max-width: 860px) and (max-width: 670px) {
    .Compras .container-add-cart .container-quantity .btn-increment-decrement i {
      font-size: 10px;
      color: #666;
      cursor: pointer; } }
  @media screen and (max-width: 860px) and (max-width: 450px) {
    .Compras .container-add-cart .container-quantity .btn-increment-decrement i {
      font-size: 7px;
      color: #666;
      cursor: pointer; } }
        .Compras .container-add-cart .container-quantity .btn-increment-decrement :hover {
          color: #ff8a08; }
    .Compras .container-add-cart .btn-add-to-cart {
      border: none;
      background-color: #252525;
      padding: 10px;
      color: #f7f7f7;
      display: flex;
      align-items: center;
      justify-content: center;
      gap: 5px;
      font-weight: 700;
      cursor: pointer; }
      @media screen and (max-width: 860px) {
        .Compras .container-add-cart .btn-add-to-cart {
          border: none;
          background-color: #252525;
          padding: 10px;
          color: #f7f7f7;
          display: flex;
          align-items: center;
          justify-content: center;
          gap: 5px;
          font-weight: 500;
          cursor: pointer;
          font-size: 10px; } }
      @media screen and (max-width: 670px) {
        .Compras .container-add-cart .btn-add-to-cart {
          font-size: 10px; } }
      @media screen and (max-width: 500px) {
        .Compras .container-add-cart .btn-add-to-cart {
          font-size: 6px;
          padding: 6px; } }
      @media screen and (max-width: 450px) {
        .Compras .container-add-cart .btn-add-to-cart {
          font-size: 4px;
          padding: 4px; } }
    .Compras .container-add-cart :hover {
      color: #ff8a08; }
  .Compras .container-description {
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid #e4e4e4;
    padding: 10px 0; }
    .Compras .container-description .title-description {
      display: flex;
      align-items: center;
      justify-content: space-between;
      cursor: pointer; }
      @media screen and (max-width: 500px) {
        .Compras .container-description .title-description {
          font-weight: 200;
          color: #666;
          font-size: 7px; } }
      .Compras .container-description .title-description h4 {
        font-weight: 300;
        color: #666;
        font-size: 25px; }
        @media screen and (max-width: 670px) {
          .Compras .container-description .title-description h4 {
            font-weight: 200;
            color: #666;
            font-size: 15px; } }
        @media screen and (max-width: 500px) {
          .Compras .container-description .title-description h4 {
            font-weight: 200;
            color: #666;
            font-size: 7px; } }
      .Compras .container-description .title-description .text-description {
        font-size: 13px;
        color: #252525;
        line-height: 22px;
        margin-top: 25px; }
        @media screen and (max-width: 670px) {
          .Compras .container-description .title-description .text-description p {
            font-size: 8px;
            color: #252525;
            line-height: 22px;
            margin-top: 25px; } }
        @media screen and (max-width: 500px) {
          .Compras .container-description .title-description .text-description p {
            font-size: 7px;
            color: #252525;
            line-height: 22px;
            margin-top: 25px; } }
  .Compras .hidden {
    display: none; }
  .Compras .container-review {
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid #e4e4e4;
    padding: 10px 0; }
    .Compras .container-review .title-review {
      display: flex;
      align-items: center;
      justify-content: space-between;
      cursor: pointer; }
      @media screen and (max-width: 670px) {
        .Compras .container-review .title-review {
          font-size: 7px; } }
      .Compras .container-review .title-review h4 {
        font-weight: 300;
        color: #666;
        font-size: 25px; }
        @media screen and (max-width: 670px) {
          .Compras .container-review .title-review h4 {
            font-weight: 200;
            color: #666;
            font-size: 15px; } }
        @media screen and (max-width: 500px) {
          .Compras .container-review .title-review h4 {
            font-weight: 200;
            color: #666;
            font-size: 7px; } }
      .Compras .container-review .title-review .text-review .hidden {
        font-size: 13px;
        color: #252525;
        line-height: 22px;
        margin-top: 25px; }
        @media screen and (max-width: 670px) {
          .Compras .container-review .title-review .text-review .hidden {
            font-size: 13px;
            color: #252525;
            line-height: 22px;
            margin-top: 25px; } }
        @media screen and (max-width: 500px) {
          .Compras .container-review .title-review .text-review .hidden {
            font-size: 10px;
            color: #252525;
            line-height: 22px;
            margin-top: 25px; } }
  .Compras .container-social {
    display: flex;
    justify-content: space-between;
    padding: 10px o;
    align-items: center;
    border-bottom: 1px solid #e4e4e4; }
    .Compras .container-social span {
      font-weight: 300;
      color: #252525; }
      @media screen and (max-width: 500px) {
        .Compras .container-social span {
          font-size: 7px; } }
    .Compras .container-social .container-button-social {
      display: flex;
      gap: 15px;
      align-items: center;
      font-size: 20px; }
      .Compras .container-social .container-button-social .fa-regular {
        color: #ff6500; }
      .Compras .container-social .container-button-social .fa-brands {
        color: #ff6500; }
    .Compras .container-social .container-buttons-social a:link, .Compras .container-social .container-buttons-social a:visited {
      color: #666;
      font-size: 10px; }

.container-related-products {
  padding-left: 30px;
  padding-right: 30px; }
  @media screen and (max-width: 500px) {
    .container-related-products {
      padding-left: 0px;
      padding-right: 0px; } }
  .container-related-products h2 {
    text-align: center;
    margin-bottom: 30px;
    background-color: #ff6500; }
    @media screen and (max-width: 860px) {
      .container-related-products h2 {
        font-size: 20px; } }
    @media screen and (max-width: 670px) {
      .container-related-products h2 {
        font-size: 20px; } }
  .container-related-products .card-list-products {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 25px; }
    @media screen and (max-width: 500px) {
      .container-related-products .card-list-products {
        padding: 0 10px 0 10px; } }
    .container-related-products .card-list-products .card {
      cursor: pointer;
      margin-bottom: 15px;
      padding: 30px 20px 30px 20px;
      background-color: #ff8a08;
      -webkit-box-shadow: 10px 10px 38px 5px rgba(0, 0, 0, 0.75);
      -moz-box-shadow: 10px 10px 38px 5px rgba(0, 0, 0, 0.75);
      box-shadow: 10px 10px 38px 5px rgba(0, 0, 0, 0.498); }
      @media screen and (max-width: 1000px) {
        .container-related-products .card-list-products .card {
          padding: 0 10px 0 10px; } }
      .container-related-products .card-list-products .card .card-img {
        background-color: transparent; }
        .container-related-products .card-list-products .card .card-img img {
          width: 200px;
          height: 200px; }
          @media screen and (max-width: 1000px) {
            .container-related-products .card-list-products .card .card-img img {
              width: 120px;
              height: 120px; } }
          @media screen and (max-width: 670px) {
            .container-related-products .card-list-products .card .card-img img {
              width: 70px;
              height: 70px; } }
          @media screen and (max-width: 500px) {
            .container-related-products .card-list-products .card .card-img img {
              width: 50px;
              height: 50px; } }
      .container-related-products .card-list-products .card .info-card {
        display: flex;
        justify-content: space-between; }
        @media screen and (max-width: 400px) {
          .container-related-products .card-list-products .card .info-card {
            margin-right: 0; } }
        .container-related-products .card-list-products .card .info-card .text-product {
          color: #252525;
          font-weight: 300;
          line-height: 1.4; }
          .container-related-products .card-list-products .card .info-card .text-product h3 {
            color: inherit;
            font-weight: inherit;
            font-size: 15px; }
            @media screen and (max-width: 860px) {
              .container-related-products .card-list-products .card .info-card .text-product h3 {
                color: inherit;
                font-weight: inherit;
                font-size: 12px; } }
            @media screen and (max-width: 670px) {
              .container-related-products .card-list-products .card .info-card .text-product h3 {
                color: inherit;
                font-weight: inherit;
                font-size: 8px; } }
            @media screen and (max-width: 500px) {
              .container-related-products .card-list-products .card .info-card .text-product h3 {
                font-size: 6px; } }
            .container-related-products .card-list-products .card .info-card .text-product h3:hover {
              color: #ffc100; }
          .container-related-products .card-list-products .card .info-card .text-product p {
            color: #666;
            font-size: 13px; }
            @media screen and (max-width: 860px) {
              .container-related-products .card-list-products .card .info-card .text-product p {
                font-size: 11px; } }
            @media screen and (max-width: 670px) {
              .container-related-products .card-list-products .card .info-card .text-product p {
                font-size: 8px; } }
            @media screen and (max-width: 500px) {
              .container-related-products .card-list-products .card .info-card .text-product p {
                font-size: 6px; } }
          .container-related-products .card-list-products .card .info-card .text-product :hover {
            color: #ffc100; }
      @media screen and (max-width: 670px) {
        .container-related-products .card-list-products .card .price {
          font-size: 10px; } }
      @media screen and (max-width: 500px) {
        .container-related-products .card-list-products .card .price {
          font-size: 7px; } }

/*------PAGES CONTACTENOS------*/
.header-buscador {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 350px;
  background-color: #ff6500; }
  @media screen and (max-width: 820px) {
    .header-buscador {
      padding-left: 130px; } }
  @media screen and (max-width: 475px) {
    .header-buscador {
      padding-left: 70px; } }
  .header-buscador div form input {
    padding-right: 80px; }
  .header-buscador div form button {
    color: #000; }
  .header-buscador .buscar {
    margin-left: 10px; }
  .header-buscador h1 {
    color: #f7f7f7;
    margin-bottom: 20px; }
    @media screen and (max-width: 670px) {
      .header-buscador h1 {
        font-size: 20px;
        margin-left: 30px; } }

.btn {
  background-color: white; }
  .btn:hover {
    background-color: #ff8a08; }

.contacto h2 {
  text-align: center;
  margin-top: 50px;
  border-bottom: 3px solid gray; }

.contacto .contenedor {
  display: flex;
  justify-content: space-between; }

.contacto .servicio .fa-solid {
  font-size: 100px;
  border-bottom: 2px solid gray;
  padding-bottom: 10px;
  margin-top: 40px;
  margin-left: 15px; }
  @media screen and (max-width: 475px) {
    .contacto .servicio .fa-solid {
      font-size: 50px;
      margin-left: 15px; } }

.contacto .servicio p {
  width: 70%;
  margin-left: 15px; }
  @media screen and (max-width: 475px) {
    .contacto .servicio p {
      font-size: 10px;
      margin-left: 15px; } }

/*-------TRACK-ORDER-------*/
.orden {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 50px; }
  .orden h1 {
    font-size: 30px; }
  .orden h2 {
    font-size: 15px; }
  .orden form {
    padding: 20px 0;
    max-width: 500px; }
    .orden form .search {
      display: flex;
      outline: 1px solid #cccccc;
      border-radius: 5px; }
      .orden form .search input {
        flex-grow: 1;
        border: 0;
        border-radius: 5px;
        padding: 0.5rem 1rem;
        font-size: 1rem; }
      .orden form .search :focus {
        outline: none; }
  .orden .btn-track button {
    padding: 0.8rem 2rem;
    border: 0;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1rem;
    background: #cccccc; }
  .orden .btn-track :hover {
    background-color: #ff8a08; }

/*-----GIFT-CARD-----*/
.giftcard {
  width: 100%;
  height: 500px;
  text-align: center;
  background-image: url(../img/giftcard3.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed; }
  .giftcard label {
    margin-top: 80px;
    font-size: 20px;
    color: #fff; }
  .giftcard form {
    margin: 10px; }
  .giftcard .giftc input {
    flex-grow: 1;
    border: 0;
    border-radius: 5px;
    padding: 0.5rem 1rem;
    font-size: 1rem; }
    @media screen and (max-width: 480px) {
      .giftcard .giftc input {
        margin: 10px; } }
  .giftcard .giftc :focus {
    outline: none; }
  .giftcard .btn-track button {
    padding: 0.8rem 2rem;
    border: 0;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1rem;
    background: #777272; }
  .giftcard .btn-track :hover {
    background-color: #ff8a08; }

.inf-gift-card .inf-neg {
  margin-top: 10px; }
  .inf-gift-card .inf-neg h2 {
    color: #000000;
    font-size: 20px;
    font-weight: bold; }
  .inf-gift-card .inf-neg p {
    width: 70%; }

/*------INICIO DE SESION------*/
.loggin {
  margin: 0;
  padding: 0;
  padding-top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background: linear-gradient(to bottom, #c40c0c, #ff6500, #ff8a08);
  padding-bottom: 25px; }

.main {
  width: 350px;
  height: 500px;
  background: red;
  overflow: hidden;
  background: url("https://doc-08-2c-docs.googleusercontent.com/docs/securesc/68c90smiglihng9534mvqmq1946dmis5/fo0picsp1nhiucmc0l25s29respgpr4j/1631524275000/03522360960922298374/03522360960922298374/1Sx0jhdpEpnNIydS4rnN4kHSJtU1EyWka?e=view&authuser=0&nonce=gcrocepgbb17m&user=03522360960922298374&hash=tfhgbs86ka6divo3llbvp93mg4csvb38") no-repeat center/cover;
  border-radius: 10px;
  box-shadow: 5px 20px 50px #000; }
  .main #chk {
    display: none; }
  .main .signup {
    position: relative;
    width: 100%;
    height: 100%; }
    .main .signup form label {
      color: #fff;
      font-size: 30px;
      justify-content: center;
      display: flex;
      margin: 60px;
      font-weight: bold;
      cursor: pointer;
      transition: .5s ease-in-out; }
    .main .signup form input {
      width: 60%;
      height: 20px;
      background: #e0dede;
      justify-content: center;
      display: flex;
      margin: 20px auto;
      padding: 20px;
      border: none;
      outline: none;
      border-radius: 5px; }
    .main .signup form button {
      width: 60%;
      height: 40px;
      margin: 10px auto;
      justify-content: center;
      display: block;
      color: #fff;
      background: #c40c0c;
      font-size: 1em;
      font-weight: bold;
      margin-top: 20px;
      outline: none;
      border: none;
      border-radius: 5px;
      transition: .2s ease-in;
      cursor: pointer; }
    .main .signup form button:hover {
      background: #ff6500; }

/*------PAGES NOSOTROS------*/
.parrafo h1 {
  font-size: 30px;
  color: black;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 10px;
  border-bottom: 3px solid #252525;
  background-color: #ff6500; }

.parrafo p {
  text-align: center;
  width: 80%;
  padding-left: 330px; }
  @media screen and (max-width: 1000px) {
    .parrafo p {
      text-align: start;
      padding-left: 30px;
      text-align: justify; } }

/*------PAGES-OPCION-DE-ENVIOS------*/
.OpciondeE {
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif; }
  .OpciondeE h1 {
    font-size: 30px;
    border-bottom: 2px solid #797878;
    margin-top: 60px;
    margin-bottom: 40px;
    margin-left: 20px; }
  .OpciondeE h2 {
    font-size: 15px;
    margin-left: 20px; }
  .OpciondeE p {
    font-size: 12px;
    margin-left: 20px; }
